@charset "utf-8";
/* 浏览器重置 */
body,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,form,fieldset,legend,input,select,textarea,button,th,td,menu,article,pre,xmp,plaintext,listing,img,header ,hr{margin:0;padding:0;}
body{font-family: "PingHei",Microsoft Yahei,SimSun,Arial,Helvetica,sans-serif;font-size:16px;}
li{list-style:none;}
a{ text-decoration:none;}
button{cursor:pointer;border:none;-webkit-appearance:none;}
textarea{word-wrap:break-word;resize:none;}
::-ms-check{display:none;}
input, textarea,select{-webkit-appearance:none;border:none;outline:none;font-family:"PingHei",Microsoft Yahei,SimSun,Arial,Helvetica,sans-serif;}
input:-moz-placeholder{color:#C4C4C4;}
::-webkit-input-placeholder{color:#C4C4C4;}
html,body{-webkit-text-size-adjust:none;height:100%;width:100%;}
a,button,input{-webkit-touch-callout:none;outline:none;}
a,a:visited{text-decoration:none;-webkit-touch-callout:none;}
input::-webkit-input-placeholder{color: #b0b0b0;}
input:-ms-input-placeholder{color: #b0b0b0;}
.box-sizing{ -webkit-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
span,a,img{display:inline-block;}
body{background-color:#f5f5f5;}
.problem{width:100%;}
.problem img{width:100%;display:block;}
.swiper-slide h3{border-left:4px solid #f18c05;line-height:1.8rem;margin:1.8rem 0 0 4%;padding-left:1rem;color:#232323;}
.common{width:92%;margin:0 auto;padding:0 4%;margin-top:.8rem}
.common li{line-height:1.6rem;}
.common li:nth-child(odd){color:#f18c05;-position:relative;margin-top:.8rem;}
.common li:nth-child(even){color:#6c6c6c;}
.tel{width:100%;line-height:2rem;text-align:center;color:#6c6c6c;}
.fb694b{color:#fb694b !important;}
.red{color:red;}
.orange{color:#d98b0e;}
.gay{font-weight:600;}
.help{width:100%;/*border-bottom:1px solid #d9d9d9;*/}
.help_list{}
.help_list li{width:94%;padding: 0 3%;font-weight:bold;color:#555555;font-size:14px;line-height:3rem;position:relative;background:#fff url(../images/arrow.png) 95% center no-repeat;background-size: 0.6rem;}
.help_list .current{background:#fff url(../images/arrow2.png) 95% center no-repeat !important;background-size: 1.2rem !important;}
.help_list li:nth-last-child(2){border:none;}
.help_details img,.help_details table{margin:.5rem 0;}
.help_details{width:94%;display:none;padding:4px 3% 10px;background:#fff;}
.help_details p{font-size:0.75rem;color:#323232;line-height:1.5rem;}
.help_details table{border-collapse:collapse;border-spacing:0;width:100%;}
.help_details table .title{background:#f3f5f9;color: #323232;font-weight: bold;}
.help_details thead tr{background:#d98b0e;border:none;border-bottom:1px solid #e8e8e8;}
.help_details thead td,thead th{background:#d98b0e;color:#fff;}
.help_details tr td{text-align:center;font-size:0.75rem;color:#323232;}

.help_details .title{background:#da8e14;color:#fff;/*height:30px;*/}
.help_details .title td{color:#4180e9;}
.help_details table .cor{color:#da8e14;}
/*.help_details table tr{!*border-bottom:1px solid #e8e8e8;*!height:30px;}*/
.help_details table tr td{border:1px solid #e8e8e8;}
.help_details .alignment{text-align:left;line-height: 1.2rem;padding: 0.5rem 0;}
.about_content{width:100%;margin-bottom:3rem;}
.about_content .top_img,.about_content .top_img img{width:100%;}
.top_img .introduce{text-indent:2em;color:#6c6c6c;width:95%;padding:0 2.5%;line-height:2rem;height:2rem;height:auto;display:inline-block;}
.top_img .list_title{text-indent:0.5em;color:#232323;margin:1rem 2.5%;line-height:2rem;height:2rem;border-left:4px solid #f18c05;font-size:1.4rem;font-weight:400;}
.top_img .contact{text-indent:0em;}
.copy{position:fixed;left:0;bottom:0;background:#fff;width:100%;height:2rem;line-height:2rem;}
@media screen and (max-width: 320px) {
	.copy{font-size:0.7rem;}
}

.border_bottom_1px,.border_right_1px,.border_top_1px,.border_left_1px{position:relative}
.border_bottom_1px:after,.border_bottom_1px:before,.border_right_1px:after,.border_right_1px:before,.border_top_1px:after,.border_top_1px:before,.border_left_1px:after,.border_left_1px:before{
	content:"";
	display:block;
	position:absolute;
	transform-origin:0 0
}
.border_top_1px:before{border-top:1px solid #e2e2e2;left:0;top:0;width:100%;transform-origin:0 top}
.border_right_1px:after{border-right:1px solid #e2e2e2;bottom:0;right:0;height:100%;transform-origin:right 0}
.border_bottom_1px:after{border-bottom:1px solid #e2e2e2;left:0;bottom:0;width:100%;transform-origin:0 bottom}
.border_left_1px:before{border-left:1px solid #e2e2e2;bottom:0;left:0;height:100%;transform-origin:left 0}
@media (-webkit-min-device-pixel-ratio:2),(min-device-pixel-ratio:2){
	.border_right_1px:after{height:200%}
	.border_bottom_1px:after{width:200%}
	.border_top_1px:before{width:200%}
	.border_left_1px:before{height:200%}
	.border_right_1px:after,.border_top_1px:before,.border_bottom_1px:after,.border_left_1px:before{
		-webkit-transform:scale(.5) translateZ(0);
		transform:scale(.5) translateZ(0)
	}
}
/*1px 虚线*/
.border-bottom-1px,.border-right-1px,.border-top-1px{position:relative}
.border-bottom-1px:after,.border-bottom-1px:before,.border-right-1px:after,.border-right-1px:before,.border-top-1px:after,.border-top-1px:before{
	content:"";
	display:block;
	position:absolute;
	transform-origin:0 0
}
.border-top-1px:before{border-top:1px dashed #b1b1b1;left:0;top:0;width:100%;transform-origin:0 top}
.border-right-1px:after{border-right:1px dashed #b1b1b1;top:0;right:0;height:100%;transform-origin:right 0}
.border-bottom-1px:after{border-bottom:1px dashed #b1b1b1;left:0;bottom:0;width:100%;transform-origin:0 bottom}
@media (-webkit-min-device-pixel-ratio:2),(min-device-pixel-ratio:2){
	.border-top-1px:before{width:200%}
	.border-right-1px:after,.border-top-1px:before{
		-webkit-transform:scale(.5) translateZ(0);
		transform:scale(.5) translateZ(0)
	}
	.border-right-1px:after{height:200%}
	.border-bottom-1px:after{width:200%}
	.border-bottom-1px:after{
		-webkit-transform:scale(.5) translateZ(0);
		transform:scale(.5) translateZ(0)
	}
}
@media (-webkit-min-device-pixel-ratio:3),(min-device-pixel-ratio:3){
	.border-top-1px:before{width:300%}
	.border-right-1px:after,.border-top-1px:before{
		-webkit-transform:scale(.333) translateZ(0);
		transform:scale(.333) translateZ(0)
	}
	.border-right-1px:after{height:300%}
	.border-bottom-1px:after{width:300%}
	.border-bottom-1px:after{
		-webkit-transform:scale(.333) translateZ(0);
		transform:scale(.333) translateZ(0)
	}
}
/*app_price价格说明*/
.price_instro{display:block;border:none;background:#fff;padding-top:7px;}
.price_instro table tr{height: 35px!important;}
.price_instro table tr td{border: 0;}
.price_instro .table tr td:nth-child(1){line-height: unset;}
.price_instro .table tr .park_id{text-align: left;padding-left: 10px;}
.price_instro .table tr td:last-child{text-align: left;padding-left: 20px;}
.price_instro .table .frist{font-weight: bold}
.price_instro .fb694b{color: #323232 !important;font-family: "微软雅黑", arial, sans-serif}
.price_instro .table .indoors .indoor{color: #00a0e9; display: inline-block;width: 15px;height: 15px;text-align: center;line-height: 15px;padding-top: 1.5px;padding-left: 1px;}
.price_instro .table .outdoors .outdoor{color: #00d089; display: inline-block;width: 15px;height: 15px;text-align: center;line-height: 15px;padding-top: 1.5px;padding-left: 1px;}
.price_instro .table .indoors .border_bottom_1px:after{border-bottom: 1px solid #00a0e9 ;border-radius: 3px;}
.price_instro .table .indoors .border_top_1px:before{border-top: 1px solid #00a0e9 ;border-radius: 3px;}
.price_instro .table .indoors .border_right_1px:after{border-right: 1px solid #00a0e9 ;border-radius: 3px;}
.price_instro .table .indoors .border_left_1px:before{border-left: 1px solid #00a0e9 ;border-radius: 3px;}
.price_instro .table .outdoors .border_bottom_1px:after{border-bottom: 1px solid #00d089;border-radius: 3px;}
.price_instro .table .outdoors .border_top_1px:before{border-top: 1px solid #00d089;border-radius: 3px;}
.price_instro .table .outdoors .border_right_1px:after{border-right: 1px solid #00d089;border-radius: 3px;}
.price_instro .table .outdoors .border_left_1px:before{border-left: 1px solid #00d089;border-radius: 3px;}
.price_instro .instro{text-align: center;}
.price_instro .instro span{margin:0 10px;font-size: 16px;color: #3492e9;}
.price_instro .instro i{display: inline-block;width: 28px;margin-bottom: 5px;}
.price_instro .instro .border_bottom_1px:after{border-bottom: 1px solid #3492e9;}
#price_description{font-size: 12px;line-height: 18px;width:95%;padding:5px 2.5%;background: #fff6e5;color: #6c6c6c;}
.price_instro .table .park_tips{color: #323232}
.price_instro .table .line_height{padding: 5px;}
.price_instro .table .blod{font-weight: bold;}
.price_instro .table .title .blod{font-size: 16px;}
.price_instro .table .first_td{text-align: center!important;padding-left: 0!important;}
.price_instro .table .first_td .show_detail{position:absolute;right:5px;color: #00a0e9}
.price_instro .table td p{line-height: 18px;}
.price_back{display: none}
.price_back .bg {height: 100%;width: 100%;position: fixed;top: 0;left: 0;background-color: rgba(0,0,0,.5);display: block;z-index: 100;}
.price_back .price_detail{width: 94%;background: #ffffff;position: fixed;top:10%;left:3%;border-radius: 5px;padding:5px 0;z-index: 101;}
.price_back .price_detail .tit{width: 90%;text-align: center;margin:0 auto;height: 35px;line-height: 35px;}
.price_back .price_detail .price_text{width: 90%;margin:5px 5% 10px;height: 350px;overflow: scroll;}
.price_back .price_detail .price_text p{font-size: 14px;line-height: 24px;color: #6c6c6c;}
.price_back .price_detail .price_text h1{font-size: 12px;line-height: 20px;color: #363636;margin: 8px 0 2px;}
.price_back .price_detail .price_text .org{color: #ff8241}
.price_back .price_detail .price_text p:last-child{margin-bottom: 5px;}
.price_back .price_detail .Iknow{display:block;margin:5px auto;width:30%;line-height: 30px;height:30px;text-align: center;color:#4180e9;border:1px solid #4180e9;border-radius:30px;font-size: 16px;}
.dpark_id{text-align: left!important;padding-left: 10px;}
.last_td{text-align: center!important;padding-left: 0!important;}
.help_details .member .mid-td{width: 14%;text-align: center!important;padding-left: 0 !important;}
.help_details .member .last-td{text-align: left!important;padding-left: 10px !important;}
.help_details .member .padd-left{text-align: center!important;padding-left: 0 !important;}
.help_details .member .titles{background: #f3f5f9;background: #f3f5f9;color: #323232;font-weight:bold;}
.blues{color: #4180E9!important;}
.org_color{color:#ff8241!important;}